.wrapperoverall{
	position: relative;
	float: left;
	width: 775px;
	margin: 0px;
	padding: 0px;
}
.wrappermain{
	position: relative;
	float: left;
	width: 781px;
	/*margin: 0px;*/
	padding: 0px;
}
.wrapperoverall .left{
	position: relative;
	float: left;   margin-right:1px;
	margin-left: 1px;
	width: 152px;
	height: 115px;
	/*background-color: #152739*/
}
.wrapperoverall .hp-brand-grid .hp-brand-img {
	width:140px;
	height:50px;
	border:1px solid #e2e2e2;
	margin:2px;
}
.wrapperoverall .hp-category-grid .left {
	border:1px solid #e2e2e2;
}

.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border-bottom-width: 5px;
	width: 600px; /*width of featured content slider*/
	height: 225px;
	padding: 0px;
	right: 0px;
	z-index:7;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	background: #cccccc;
	width: 600px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 225px;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pagination{
	width: 590px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: left;
	background-color: #000033;
	font-size:x-small;
	padding: 7px 5px;
	font-family:Arial, Verdana, sans-serif;
	background-image:url('/images/cmsuploads/OPP_Racing/new-grid/pagination-bg.gif');
}

.pagination a{
	padding: 3px 5px;
	margin-right:1px;
	text-decoration: none;
	color: #00007D;
	background: white;
}

.pagination a:hover, .pagination a.selected{
	color: #000;
	background-color: #FEE496;
}
.top-news-wrapper {
	position: relative;
	float: left;
	width: 777px;
	height:250px;
	background-color: #cccccc;
	margin:0px;
	padding:0px;
}
.news-dealer-wrapper {
	position: relative;
	float:left;
	top: -248px;
	left:600px;
	width: 180px;
	height: 248px;
	background-color: #152739;
	z-index:7;
}
.dealer {
	background-color: white;
	height:60px;
	position: relative;
	float: left;
	width: 179px;
}
.news{
	background-color: #152739;
	position: relative;
	float: left;
	height:30px;
	font-family:Arial, Verdana, sans-serif;
	color:white;
	font-size:x-small;
	margin:5px;
}
h1.news {
	font-family:Arial, Verdana, sans-serif;
	color:orange;
	font-size:large;
}
.copytext {
	position: relative;
	float: left;
	width: 775px;
	margin-bottom: 1px;
}
.gallery{
	position: relative;
	height:300px;
	float: left;
	padding:0px;
	width: 775px;
	margin: 0px;
}
img.gallery {
	border:0px;
	width:190px;
	height:220px;
	margin: 0px;
	padding:1px;
}
.bluebar {
	width: 772px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	height:15px;
	text-align: left;
	background-color: #000033;
	color:white;
	font-size:x-small;
	padding: 5px 5px 5px 5px;
	font-family:Arial, Verdana, sans-serif;
	background-image:url('/images/cmsuploads/OPP_Racing/new-grid/pagination-bg.gif');

}
A:hover	{color: red;}
.tab {
	font-weight:bold;font-size:12px;text-align:center;font-family:Arial,Helvetica;color:olive;}
.tabb {
	font-weight:bold;font-size:16px;text-align:center;font-family:Arial,Helvetica;}